log4cplus::thread::SharedMutexImplBase Class Reference

`#include <syncprims.h>`

Inheritance diagram for log4cplus::thread::SharedMutexImplBase:
[legend]

## Protected Member Functions

| ~SharedMutexImplBase ()

## Detailed Description

Definition at line 148 of file syncprims.h.

## Constructor & Destructor Documentation

## ~SharedMutexImplBase()

log4cplus::thread::SharedMutexImplBase::~SharedMutexImplBase | ( |  | ) |

protected

The documentation for this class was generated from the following file:

- syncprims.h